html {overflow-x: hidden;} 
body {color: #555; line-height: 20px; overflow-x: hidden;} 
p {margin: 0 0 8px;} 
#t4-header.t4-section.t4-header {background: #E7F0E3 url("../images/bg-header.png"); background-repeat: no-repeat; background-size: 100% auto; position: relative; width: 100%;} 
#t4-header.t4-section.t4-header.fixed {background: url("../images/bg-header_fixed.png"); position: fixed; z-index: 10; width: 100%; background-size: 100% auto; background-repeat: no-repeat;} 
#t4-header .container {max-width: 1420px; padding-bottom: 10px; padding-top: 0;} 
#t4-header .container .header-wrap {display: block; max-width: 1390px; margin: 0 auto !important; padding-left: 10%;} 
.container {max-width: 1420px;} 
.t4-section.t4-main-body.fixed {margin-top: 230px !important;} 
.com_content.view-article.item-101 .t4-section.t4-main-body.fixed {margin-top: 0 !important; padding: 10px 0;} 

.t4-mainnav {box-shadow: 1px 1px 2px 2px #666; margin: 0; position: relative; text-align: center; z-index: 3;}
.t4-mainnav, .top-fixed, .rasto-menu {
  background: -moz-linear-gradient(90deg, #8AB963 0%, #CBE0BA 50%, #8AB963 100%);
  background: -webkit-linear-gradient(90deg, #8AB963 0%, #CBE0BA 50%, #8AB963 100%);
  background: -o-linear-gradient(90deg, #8AB963 0%, #CBE0BA 50%, #8AB963 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8AB963', endColorstr='#8AB963', GradientType=0 );
  background: -ms-linear-gradient(90deg, #8AB963 0%, #CBE0BA 50%, #8AB963 100%);
  background: linear-gradient(90deg, #8AB963 0%, #CBE0BA 50%, #8AB963 100%);
} 
.navbar-brand.logo-image img.logo-img {margin: 0 0 0 3%;} 
#t4-header.t4-section.t4-header.fixed .navbar-brand.logo-image img.logo-img {max-height: 65px; width: auto; margin: 0 0 50px;} 
#t4-header-bottom {display: inline-block; width: 100%;} 
#t4-header.t4-section.t4-header.fixed #t4-header-bottom {display: none;} 
.moduletable.logo-texto {float: left; margin: 0 0 0 2%; border: 0;}       
#t4-header.t4-section.t4-header.fixed .moduletable.logo-texto {display: none;}          
.moduletable.logo-texto .custom h2 {color: #fff; font-size: 165%; font-style: italic; font-weight: 700; letter-spacing: 1px; text-shadow: -1px -1px 1px #bb0000;}   
#t4-footer.t4-footer {
  background-color: #fff;
  background-image: -moz-linear-gradient(top,#AAC1A8,#fff);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#AAC1A8),to(#fff));
  background-image: -webkit-linear-gradient(top,#AAC1A8,#fff);
  background-image: -o-linear-gradient(top,#AAC1A8,#fff);
  background-image: linear-gradient(to bottom,#AAC1A8,#fff);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffAAC1A8', endColorstr='#ffFFFFFF', GradientType=0);
  border-top: 2px solid #35901E;
  box-shadow: 0 2px 2px #666;
  color: #284F23;
} 
.t4-section-inner.container .t4-footer {background: none; display: inline-block; width: 100%;} 
.t4-footer_right {float: right; display: block;} 

img {-webkit-filter: contrast(110%); filter: contrast(110%);}   
img:hover {
  -webkit-filter: blur(0px) brightness(1.1) contrast(1) grayscale(0) hue-rotate(0deg) invert(0) opacity(100%) saturate(1.2) sepia(0) drop-shadow(0px 0px 0px #000); 
  filter: blur(0px) brightness(1.1) contrast(1) grayscale(0) hue-rotate(0deg) invert(0) opacity(100%) saturate(1.2) sepia(0) drop-shadow(0px 0px 0px #000); 
}   
.page-header, .componentheading {padding-bottom: 9px; margin: 10px 0 40px; border-bottom: 1px solid #ddd;}   
.page-header h1, .componentheading h1 {font-family: 'ralewaylight'; font-size: 42px; font-weight: 400; text-align: center; margin: 0 auto -34px; display: table; padding: 0 15px; background: #fff;}  
.page-header h2 {font-family: 'ralewaylight'; font-weight: 400; text-align: center; margin: 0 auto -27px; display: table; padding: 0 15px; background: #fff;}  

.t4-navbar {text-align: center;} 
.navbar.navbar-expand-lg {margin: 0 auto; float: none; display: ruby;} 
#t4-megamenu-mainmenu li a.nav-link {border-left: 1px solid #999; border-right: 1px solid #999; color: #333; font-size: 16px; font-weight: 700; line-height: 37px; margin-bottom: -3px; margin-left: -1px; padding: 4px 20px;} 
#t4-megamenu-mainmenu li a.nav-link:hover, #t4-megamenu-mainmenu .nav-item.default.current.active a {color: #B30000;} 
.t4-navbar .t4-offcanvas-toggle {height: 40px; line-height: 40px; margin: 2px 0 0;} 
.t4-section.t4-breadcrumbs {background: #fff;} 

/* Modal  */ 
[data-modals-element="modal"] [data-modals-element="overlay"] {background-color: rgba(0,0,0,0.5) !important;} 
[data-modals-element="modal"][data-modals-theme="dark"] [data-modals-element="overlay"] {backdrop-filter: blur(0px) !important;} 
[data-modals-element="modal"] [data-modals-element="slide-container"] {border: 4px double #fff; background: #91BC6E; max-width: 1380px !important; margin-top: 20px;} 
[data-modals-element="modal"] [data-modals-element="slide-before"] {margin: 0 !important;} 
[data-modals-element="modal"][data-modals-theme="dark"] [data-modals-type="iframe"] [data-modals-element="slide-content"] iframe {border: 0;} 
[data-modals-element="modal"][data-modals-theme="dark"] [data-modals-element="slide-content"] {border-radius: 0 !important; height: 100%; width: 100%;} 
[data-modals-element="modal"] [data-modals-element="slide-content-inner"] {height: 100% !important;} 

h1 {font-size: 38px; line-height: 42px;} 
h1 small {font-size: 36px; letter-spacing: -0.5px;}  
h2 {font-size: 32px; line-height: 42px;}  
h2 small {font-size: 30px;}  
h3 {font-size: 26px; line-height: 34px;}  
h3 small {font-size: 22px;}  
h4 {font-size: 20px; line-height: 28px;}  
h4 small {font-size: 18px;}  
h5 {font-size: 16px; line-height: 22px;}  
h5 small {font-size: 15px;}  

.span2 {float: left; width: 14.666%; margin: 0 1%;} 
.span3 {float: left; width: 31.333%; margin: 0 1%;} 
.span4 {float: left; width: 24%; margin: 0 1%;} 
.span5 {float: left; width: 39.666%; margin: 0 1%;} 
.span6 {float: left; width: 48%; margin: 0 1%;} 
.span7 {float: left; width: 56.333%; margin: 0 1%;} 
.span8 {float: left; width: 73%; margin: 0 1%;} 
.span9 {float: left; width: 64.666%; margin: 0 1%;} 
.span12 {width: 100%;} 

/* Works on Firefox */
* {
  scrollbar-width: thin;
  scrollbar-color: #B30000 #fff;
}

/* Works on Chrome, Edge, and Safari */
*::-webkit-scrollbar {
  width: 10px;
}

*::-webkit-scrollbar-track {
  background: #fff;
}

*::-webkit-scrollbar-thumb {
  background-color: #B30000;
  border-radius: 20px;
  border: 1px solid #fff;
}

a, .module_menu-footer li a, .t4-header, .rssocial-caption, .dropdown-menu li a, .nav-child.unstyled.small.dropdown-menu, 
.nav > li > a, .dropdown-menu li > a { 
	-webkit-transition: all 0.6s ease 0s;
    -moz-transition: all 0.6s ease 0s;
    -o-transition: all 0.6s ease 0s;
    transition: all 0.6s ease 0s;
}  
.navbar[aria-label="Menu Idiomas"] .mod-menu__sub { 
    -webkit-animation-duration: 0.8s; 
    animation-duration: 0.8s; 
    -webkit-animation-fill-mode: both; 
    animation-fill-mode: both; 
	-webkit-animation-name: fadeInMenu; 
    animation-name: fadeInMenu; 
} 

@-webkit-keyframes fadeInMenu { 
    0% { 
        opacity: 0; 
        -webkit-transform: translateY(-20px); 
    } 
    100% { 
        opacity: 1; 
        -webkit-transform: translateY(0); 
    } 
} 

@keyframes fadeInMenu { 
    0% { 
        opacity: 0; 
        transform: translateY(-20px); 
    } 
    100% { 
        opacity: 1; 
        transform: translateY(0); 
    } 
} 

.mceBranding {display: none !important;} 
.editor-xtd-buttons .xtd-button.btn.btn-secondary {color: #fff !important; padding: 4px 6px !important; border-radius: 0 !important; margin: 2px !important; height: 28px;} 
/* ------------- Final template */ 

.moduletable.search {float: right; border: 0; padding: 0; margin: 50px 0 0; background-color: #C6DCBE; width: 400px; border-radius: 30px 0 30px 0;} 
#eb.eb-mod.eb-mod-search .input-group-btn .btn.btn-default, #eb.eb-mod.eb-mod-search input.form-control {background-color: transparent !important; border: 0;} 
.eb-mod.eb-mod-search .input-group {height: 40px; border: 0;} 
.header-r {float: right; padding: 5px 0 0; margin: 20px 0 0 !important; background-color: #C6DCBE; max-width: 300px !important; border-radius: 30px 0 30px 0; display: inline-block; height: 40px; position: relative; width: 300px;} 
#t4-header.t4-section.t4-header.fixed .header-r {background-color: transparent; margin: 4px 0 0 auto !important;} 
.navbar[aria-label="Menu Idiomas"] {float: right; margin: 0 5px;} 
.navbar[aria-label="Menu Idiomas"] .nav-link {padding: 4px;} 
.navbar[aria-label="Menu Idiomas"] .mod-menu__sub {display: none; background-color: #C8DEB6; border-bottom: 1px solid #ccc; padding: 5px 10px 5px 0; width: 135px; margin: 0 0 0 -18px; position: absolute; z-index: 9;} 
.navbar[aria-label="Menu Idiomas"] .nav-item:hover .mod-menu__sub {display: block;} 
.navbar[aria-label="Menu Idiomas"] li ul li.nav-item {border-bottom: 1px solid #ccc;} 
.navbar[aria-label="Menu Idiomas"] li ul li.nav-item a:hover {background: none; color: #B30000;} 
.navbar[aria-label="Menu Idiomas"] img {margin: 0 10px 0 0;} 
.moduletable.tags {width: 60%; float: left; margin: 0; padding: 10px 0; border: 0;} 
.moduletable.tags > h3 {font-family: 'lucida_calligraphyitalic'; font-size: 26px; border-bottom: 1px solid #c2c9a7;color: #355537;} 
a.tag-cloud {color: #888; margin: 0 10px 0 0;} 
#member-registration {display: inline-block; width: 100%; margin: 20px 0;} 
.registration fieldset legend {z-index: 1;} 
form:not(.form-no-margin) .control-group .controls {margin-left: 22%; width: 80%;} 
#member-registration input.form-control {max-width: 380px;} 
.registration meter {max-width: 380px; width: 100%;} 
.com-users-registration__register.btn.btn-primary.validate {font-size: 18px; text-transform: uppercase; padding: 2px 20px 0; letter-spacing: 1px; margin-left: 27.5%; width: 100%; max-width: 380px;} 

.module.itens-left  h3 {
  background: url("../images/bg-title.png") no-repeat left bottom;
  font-family: 'lucida_calligraphyitalic';
  line-height: 24px;
  color: #29333d;
  font-size: 20px;
  font-style: italic;
  font-weight: 400;
  padding: 0 5px 0 12px !important;
  margin: 0;
  border-bottom: 0;
  line-height: 1;
} 
.module.itens-left  h3.module-title span {border-bottom: 0;} 
.module.itens-left .eb-mod-body {font-size: 13px; line-height: 16px !important;} 
.t4-section.t4-breadcrumbs .t4-section-inner.container {text-align: center;} 
.t4-section.t4-breadcrumbs nav {display: inline-block; margin: 0 auto;} 
  
@media (min-width: 1361px) {	
 .nav-breakpoint-lg .header-wrap .navbar-brand {margin: 0 -4% 0 0; max-width: 37.333%; flex: auto;} 
} 
  
@media (min-width: 1201px) and (max-width: 1360px) {	
  #t4-header.t4-section.t4-header.fixed {background-size: 120% auto;} 
  .header-wrap {padding-left: 15%;}
  .navbar-brand.logo-image img.logo-img {margin: 0 0 0 12%;} 
  .moduletable.logo-texto {margin: 0 0 0 6%; padding: 0 1.25rem;} 
  #t4-header.t4-section.t4-header.fixed .header-r {margin: 8px 0 0 auto !important;} 
  .moduletable.search {margin: 20px 0 0;} 
} 

@media (min-width: 981px) and (max-width: 1200px) {	
  .header-wrap {padding-left: 10%;}
  .navbar-brand.logo-image {max-width: 50%; flex: auto;} 
  .navbar-brand.logo-image img.logo-img {height: 70px; max-width: 400px; margin: 0 0 0 6%;}
  #t4-header.t4-section.t4-header.fixed .navbar-brand.logo-image img.logo-img {margin: 0 0 20px 12%; height: 45px;}  
  .moduletable.logo-texto {margin: 0 0 0 4%; padding: 0 20px;} 
  .moduletable.logo-texto .custom h2 {font-size: 140%; line-height: 34px; margin: 0;} 
  .moduletable.logo-texto .custom p {font-size: 15px; letter-spacing: 0.3px;} 
  .header-r {position: absolute; right: 0; top: -10px;} 
  #t4-header.t4-section.t4-header.fixed .header-r {margin: 6px 0 0 auto !important;} 
  .moduletable.search {margin: 15px 0 10px;} 
  .page-header h1, .componentheading h1 {font-size: 38px;} 

h1 {font-size: 34px; line-height: 38px; letter-spacing: -0.5px;} 
h1 small {font-size: 32px; letter-spacing: -0.5px;}  
h2 {font-size: 28px; line-height: 30px;}  
h2 small {font-size: 24px;}  
h3 {font-size: 22px; line-height: 24px;}  
h3 small {font-size: 18px;}  
h4 {font-size: 18px; line-height: 22px;}  
h4 small {font-size: 17px;}  
h5 {font-size: 15px; line-height: 18px;}  
h5 small {font-size: 14px;}     
} 

@media (min-width: 769px) and (max-width: 980px) {	
  #t4-header.t4-section.t4-header {background-size: 110%;} 
  #t4-header.t4-section.t4-header.fixed {background-size: 120% auto;} 
  .navbar-brand.logo-image {max-width: 60%; flex: auto;} 
  .navbar-brand.logo-image img.logo-img {height: 65px; max-width: 370px; margin: 0 0 0 6%;}
  #t4-header.t4-section.t4-header.fixed .navbar-brand.logo-image img.logo-img {margin: 0 0 25px 12%; height: 35px;}  
  .header-r {position: absolute; right: 0; top: -10px;} 
  #t4-header.t4-section.t4-header.fixed .header-r {margin: 1px 0 0 auto !important;} 
  .moduletable.logo-texto {margin: 0 0 0 6%; padding: 0 15px;} 
  .moduletable.logo-texto .custom h2 {font-size: 130%; line-height: 34px; margin: 0;} 
  .moduletable.logo-texto .custom p {font-size: 14px; letter-spacing: 0.3px;} 
  #t4-header.t4-section.t4-header.fixed .header-r {margin: 8px 0 0 auto; background-color: transparent;} 
  .moduletable.search {margin: 0; width: auto;} 
  .page-header h1, .componentheading h1 {font-size: 32px;} 
  .moduletable.tags {width: 50%;} 
  .moduletable.tags > h3 {font-size: 22px;} 
  .navbar .navbar-toggler {height: 40px; line-height: 40px; position: absolute; top: 0; display: none;} 
  .header-r .navbar-collapse {display: block; margin: 4px 0 0;} 
  .t4-mainnav {box-shadow: none; height: 30px;} 
  .t4-navbar .t4-offcanvas-toggle {height: 30px; line-height: 30px; margin: 0;} 

h1 {font-size: 32px; line-height: 36px; letter-spacing: -0.5px;} 
h1 small {font-size: 30px; letter-spacing: -0.5px;}  
h2 {font-size: 26px; line-height: 28px;}  
h2 small {font-size: 24px;}  
h3 {font-size: 22px; line-height: 24px;}  
h3 small {font-size: 18px;}  
h4 {font-size: 18px; line-height: 22px;}  
h4 small {font-size: 17px;}  
h5 {font-size: 15px; line-height: 18px;}  
h5 small {font-size: 14px;}     
} 

@media (max-width: 768px) {
  #t4-header .container {max-width: 100%; padding: 0 5% 10px;} 
  .header-wrap {padding-left: 0;} 
  .page-header h1, .componentheading h1 {font-size: 28px;} 
  .moduletable.tags {width: 100%; float: none; margin: 0 0 20px;}
  .moduletable.tags > h3 {font-size: 20px;} 
  .t4-footer_right {float: none; margin: 20px 0 0;} 
  .moduletable.search {background-color: transparent; float: none; margin: 40px 0 0 -4%; width: 100%; border-radius: 0;} 
  .eb-mod.eb-mod-search .input-group {height: 38px; border: 1px solid #ddd; background-color: #D8E7D3 !important; border-radius: 8px;}
  #eb.eb-mod.eb-mod-search .input-group-btn .btn.btn-default, #eb.eb-mod.eb-mod-search input.form-control {background-color: transparent !important; border: 1px solid #ddd;} 
  .header-r {padding: 0; margin: 0 !important; background-color: transparent; width: auto; border-radius: 0; position: absolute; z-index: 4; right: -10px !important; top: 0 !important;} 
  #t4-header.t4-section.t4-header.fixed .header-r {margin-top: -4px !important; position: fixed; right: 20px !important;} 
  .navbar .navbar-toggler {height: 40px; line-height: 40px; position: absolute; top: 0; display: none;} 
  .header-r .navbar-collapse {display: block; margin: 4px 0 0;} 
  .t4-mainnav {box-shadow: none; height: 30px;} 
  .t4-navbar .t4-offcanvas-toggle {height: 30px; line-height: 30px; margin: 0;} 

h1 {font-size: 30px; line-height: 34px; letter-spacing: -0.5px;} 
h1 small {font-size: 28px; letter-spacing: -0.5px;}  
h2 {font-size: 26px; line-height: 28px;}  
h2 small {font-size: 24px;}  
h3 {font-size: 22px; line-height: 24px;}  
h3 small {font-size: 18px;}  
h4 {font-size: 18px; line-height: 22px;}  
h4 small {font-size: 17px;}  
h5 {font-size: 15px; line-height: 18px;}  
h5 small {font-size: 14px;}    

.span2, .span3, .span4, .span5, .span6, .span7, .span8, .span9 {width: 100%; float: none; margin: 0;} 
} 

@media (min-width: 576px) and (max-width: 768px) {	
  #t4-header.t4-section.t4-header {background-size: 120%;} 
  #t4-header.t4-section.t4-header.fixed {background-size: 140% auto;} 
  .navbar-brand.logo-image {max-width: 50%; flex: auto; margin-left: 0;} 
  .navbar-brand.logo-image img.logo-img {height: 50px; margin: 0 0 0 8%;}
  #t4-header.t4-section.t4-header.fixed .navbar-brand.logo-image img.logo-img {margin: 0 0 25px 12%; height: 35px;}  
  .moduletable.logo-texto {margin: 5px 0 10px 6%; padding: 0 15px;} 
  .moduletable.logo-texto .custom h2 {font-size: 130%; line-height: 34px; margin: 0;} 
  .moduletable.logo-texto .custom p {font-size: 14px; letter-spacing: 0.3px;} 
} 

@media (max-width: 575px) {
  #t4-header.t4-section.t4-header {background-size: 130%;} 
  #t4-header.t4-section.t4-header.fixed {background-size: 180% auto;} 
  #t4-header.t4-section.t4-header.fixed .navbar-brand.logo-image img.logo-img {margin: 0 0 20px 18%; height: 35px;} 
  .navbar-brand.logo-image img.logo-img {height: 50px; width: auto; margin: -5px 0 -5px 10%;}
  .moduletable.logo-texto {margin: 0 0 10px 4%; padding: 0 0 0 15px;} 
  .moduletable.logo-texto .custom h2 {font-size: 130%; line-height: 34px; margin: 0;} 
  .moduletable.logo-texto .custom p {font-size: 14px; letter-spacing: 0.3px;} 
  .header-r {top: -4px !important;} 
}      	

@media (max-width: 420px) {
  #t4-header.t4-section.t4-header {background-size: 130%;} 
  #t4-header.t4-section.t4-header.fixed {background-size: 240% auto;} 
  .navbar-brand.logo-image img.logo-img {height: 40px; max-width: 160px;}
  #t4-header.t4-section.t4-header.fixed .navbar-brand.logo-image img.logo-img {margin: 0 0 35px 15%; height: 35px;} 
  .moduletable.logo-texto .custom h2 {display: none;} 
  .moduletable.logo-texto .custom p {font-size: 13px; margin: 8px 0 0 !important;} 
  .header-r {right: 0 !important; top: -2px !important;} 
  #t4-header.t4-section.t4-header.fixed .header-r {margin-top: 1px !important; right: 20px !important;}   
  .navbar[aria-label="Menu Idiomas"] {margin: -5px 5px 0 5px;} 
}      	

/* EDITOR CSS
*********************************************/

@font-face {
    font-family: 'metrophobicregular';
    src: url('../fonts/metrophobic-webfont.woff2') format('woff2'),
           url('../fonts/metrophobic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'italianno';
    src: url('../fonts/italianno-regular-otf-webfont.eot');
    src: url('../fonts/italianno-regular-otf-webfont.eot?#iefix') format('embedded-opentype'),
           url('../fonts/italianno-regular-otf-webfont.woff') format('woff'),
           url('../fonts/italianno-regular-otf-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
} 

@font-face {
    font-family: 'calligraph421_btroman';
    src: url('../fonts/avalon-webfont.eot');
    src: url('../fonts/avalon-webfont.eot?#iefix') format('embedded-opentype'),
           url('../fonts/avalon-webfont.woff2') format('woff2'),
           url('../fonts/avalon-webfont.woff') format('woff'),
           url('../fonts/avalon-webfont.ttf') format('truetype'),
           url('../fonts/avalon-webfont.svg#calligraph421_btroman') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'lucida_calligraphyitalic';
    src: url('../fonts/lcallig-webfont.woff2') format('woff2'),
           url('../fonts/lcallig-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ralewaylight';
    src: url('../fonts/raleway-light-webfont.eot');
    src: url('../fonts/raleway-light-webfont.eot?#iefix') format('embedded-opentype'),
           url('../fonts/raleway-light-webfont.woff2') format('woff2'),
           url('../fonts/raleway-light-webfont.woff') format('woff'),
           url('../fonts/raleway-light-webfont.ttf') format('truetype'),
           url('../fonts/raleway-light-webfont.svg#ralewaylight') format('svg');
    font-weight: normal;
    font-style: normal;
} 

.font-caligrafy-1 {
  font-family: 'italianno';
  font-weight: normal;
  font-style: normal;
} 
.font-light {
  font-family: 'ralewaylight';
  font-weight: normal;
  font-style: normal;
} 
.font-roman {
  font-family: 'calligraph421_btroman';
  font-weight: normal;
  font-style: normal;
} 
.font-logo {
  font-family: 'lucida_calligraphyitalic';
  font-weight: normal;
  font-style: normal;
} 

/* -------------------SITE outros estilos----------------- */ 
.separador {background: url("../images/separador.png") no-repeat center center; width: 100%; height: 40px;}    
.bg-separador {background: url("../images/bg-separador.png") no-repeat center center; background-size: auto 100%; width: 100%; height: 30px;} 
.bg-spacer {background: url("../images/bg-spacer.png") no-repeat center center; background-size: 100% 20px; width: 100%; height: 30px; -webkit-filter: grayscale(100%) opacity(60%); filter: opacity(60%) grayscale(100%);} 

/* ------------------------------------ */

/* perfect-scrollbar v0.6.2 */
      .container-inner.autoscroll_150 { position:relative; margin:0px auto; padding:0 20px 0 0; width: auto; height: auto; max-height: 150px; overflow: auto; }         
	  .container-inner.autoscroll_250 { position:relative; margin:0px auto; padding:0 20px 0 0; width: auto; height: 250px; overflow: auto; }         
	  .container-inner.autoscroll_350 { position:relative; margin:0px auto; padding:0 20px 0 0; width: auto; height: 350px; overflow: auto; }        
	  .container-inner.autoscroll_500 { position:relative; margin:0px auto; padding:0 20px 0 0; width: auto; height: 550px; overflow: auto; }         
	  .always-visible { }  
